{ "translations": {
    "Private" : "Privato",
    "Only visible to people matched via phone number integration through Talk on mobile" : "Visibile solo alle persone trovate con l'integrazione del numero di telefono via Talk su mobile",
    "Local" : "Locale",
    "Only visible to people on this instance and guests" : "Visibile solo alle persone in questa istanza e agli ospiti",
    "Federated" : "Federato",
    "Only synchronize to trusted servers" : "Sincronizzazione solo con i server affidabili",
    "Published" : "Pubblicato",
    "Synchronize to trusted servers and the global and public address book" : "Sincronizza con server affidabili e la rubrica globale e pubblica",
    "Verify" : "Verifica",
    "Verifying …" : "Verifica in corso...",
    "Unable to change password" : "Impossibile cambiare la password",
    "Very weak password" : "Password molto debole",
    "Weak password" : "Password debole",
    "So-so password" : "Password così-così",
    "Good password" : "Password buona",
    "Strong password" : "Password forte",
    "An error occurred while changing your language. Please reload the page and try again." : "Si è verificato un errore durante la modifica della lingua. Ricarica la pagina e prova ancora.",
    "An error occurred while changing your locale. Please reload the page and try again." : "Si è verificato un errore durante la modifica della localizzazione. Ricarica la pagina e prova ancora.",
    "Select a profile picture" : "Seleziona un'immagine del profilo",
    "Week starts on {fdow}" : "La settimana inizia il {fdow}",
    "Groups" : "Gruppi",
    "Group list is empty" : "L'elenco dei gruppi è vuoto",
    "Unable to retrieve the group list" : "Impossibile recuperare l'elenco dei gruppi",
    "{actor} added you to group {group}" : "{actor} ti ha aggiunto al gruppo {group}",
    "You added {user} to group {group}" : "Hai aggiunto {user} al gruppo {group}",
    "{actor} added {user} to group {group}" : "{actor} ha aggiunto {user} al gruppo {group}",
    "An administrator added you to group {group}" : "Un amministratore ti ha aggiunto al gruppo {group}",
    "An administrator added {user} to group {group}" : "Un amministratore ha aggiunto {user} al gruppo {group}",
    "{actor} removed you from group {group}" : "{actor} ti ha rimosso dal gruppo {group}",
    "You removed {user} from group {group}" : "Hai rimosso {user} dal gruppo {group}",
    "{actor} removed {user} from group {group}" : "{actor} ha rimosso {user} dal gruppo {group}",
    "An administrator removed you from group {group}" : "Un amministratore ti ha rimosso dal gruppo {group}",
    "An administrator removed {user} from group {group}" : "Un amministratore ha rimosso {user} dal gruppo {group}",
    "Your <strong>group memberships</strong> were modified" : "Le tue <strong>appartenenze ai gruppi</strong> sono state modificate",
    "{actor} changed your password" : "{actor} ha cambiato la tua password",
    "You changed your password" : "Hai cambiato la tua password",
    "Your password was reset by an administrator" : "La tua password è stata reimpostata da un amministratore",
    "Your password was reset" : "La tua password è stata reimpostata",
    "{actor} changed your email address" : "{actor} ha cambiato il tuo indirizzo email",
    "You changed your email address" : "Hai cambiato il tuo indirizzo email",
    "Your email address was changed by an administrator" : "Il tuo indirizzo email è stato cambiato da un amministratore",
    "You created app password \"{token}\"" : "Hai creato la password di applicazione \"{token}\"",
    "You deleted app password \"{token}\"" : "Hai eliminato la password di applicazione \"{token}\"",
    "You renamed app password \"{token}\" to \"{newToken}\"" : "Hai rinominato la password applicativa da \"{token}\" a \"{newToken}\"",
    "You granted filesystem access to app password \"{token}\"" : "Hai concesso l'accesso al filesystem alla password di applicazione \"{token}\"",
    "You revoked filesystem access from app password \"{token}\"" : "Hai revocato l'accesso al filesystem dalla password di applicazione \"{token}\"",
    "Security" : "Sicurezza",
    "You successfully logged in using two-factor authentication (%1$s)" : "Hai effettuato correttamente l'accesso utilizzando l'autenticazione a due fattori (%1$s)",
    "A login attempt using two-factor authentication failed (%1$s)" : "Un tentativo di utilizzare l'autenticazione a due fattori non è riuscito (%1$s)",
    "Remote wipe was started on %1$s" : "Cancellazione remota avviata su %1$s",
    "Remote wipe has finished on %1$s" : "Cancellazione remota terminata su %1$s",
    "Your <strong>password</strong> or <strong>email</strong> was modified" : "La tua<strong>password</strong> o <strong>email</strong> è stata modificata",
    "Couldn't remove app." : "Impossibile rimuovere l'applicazione.",
    "Couldn't update app." : "Impossibile aggiornate l'applicazione.",
    "Wrong password" : "Password errata",
    "Saved" : "Salvato",
    "No user supplied" : "Non è stato fornito alcun utente",
    "Authentication error" : "Errore di autenticazione",
    "Please provide an admin recovery password; otherwise, all user data will be lost." : "Fornisci una password amministrativa di ripristino; altrimenti, tutti i dati degli utenti saranno persi.",
    "Wrong admin recovery password. Please check the password and try again." : "Password amministrativa di ripristino errata. Controlla la password e prova ancora.",
    "Backend doesn't support password change, but the user's encryption key was updated." : "Il motore non supporta la modifica della password, ma la chiave di cifratura dell'utente è stata aggiornata.",
    "installing and updating apps via the App Store or Federated Cloud Sharing" : "installazione e aggiornamento delle applicazioni tramite il negozio delle applicazioni o condivisione cloud federata",
    "Federated Cloud Sharing" : "Condivisione cloud federata",
    "cURL is using an outdated %1$s version (%2$s). Please update your operating system or features such as %3$s will not work reliably." : "cURL sta utilizzando una versione di %1$s datata (%2$s). Aggiorna il tuo sistema operativo o funzionalità come %3$s non funzioneranno correttamente.",
    "Could not determine if TLS version of cURL is outdated or not because an error happened during the HTTPS request against https://nextcloud.com. Please check the nextcloud log file for more details." : "Impossibile determinare se la versione TLS di cURL è obsoleta o meno perché si è verificato un errore durante la richiesta HTTPS su https://nextcloud.com. Controlla il file di registro di nextcloud per maggiori dettagli.",
    "Invalid SMTP password." : "Password SMTP non valida.",
    "Email setting test" : "Prova impostazioni email",
    "Well done, %s!" : "Ben fatto, %s!",
    "If you received this email, the email configuration seems to be correct." : "Se hai ricevuto questo messaggio, la configurazione della posta elettronica dovrebbe essere corretta.",
    "Email could not be sent. Check your mail server log" : "Il messaggio non può essere inviato. Controlla il log del tuo server di posta",
    "A problem occurred while sending the email. Please revise your settings. (Error: %s)" : "Si è verificato un problema durante l'invio dell'email. Controlla le tue impostazioni. (Errore: %s)",
    "You need to set your user email before being able to send test emails. Go to %s for that." : "Devi impostare la tua email prima di poter inviare email di prova. Vai in %s per farlo.",
    "Invalid user" : "Utente non valido",
    "Invalid mail address" : "Indirizzo email non valido",
    "Settings saved" : "Impostazioni salvate",
    "Unable to change full name" : "Impossibile cambiare il nome completo",
    "Unable to change email address" : "Impossibile cambiare l'indirizzo di posta",
    "Unable to set invalid phone number" : "Impossibile impostare un numero di telefono non valido",
    "Unable to set invalid website" : "Impossibile impostare un sito web non valido",
    "Some account data was invalid" : "Alcuni dati dell'account non sono validi",
    "In order to verify your Twitter account, post the following tweet on Twitter (please make sure to post it without any line breaks):" : "Per verificare il tuo account Twitter, pubblica il seguente tweet su Twitter (assicurati di pubblicarlo senza interruzioni di riga):",
    "In order to verify your Website, store the following content in your web-root at '.well-known/CloudIdVerificationCode.txt' (please make sure that the complete text is in one line):" : "Per verificare il tuo sito web, memorizza il seguente contenuto nella radice del tuo sito in '.well-known/CloudIdVerificationCode.txt' (assicurati che l'intero testo sia in una riga):",
    "%1$s changed your password on %2$s." : "%1$s ha cambiato la tua password su %2$s.",
    "Your password on %s was changed." : "La tua password su %s è stata modificata.",
    "Your password on %s was reset by an administrator." : "La tua password su %s è stata reimpostata da un amministratore",
    "Your password on %s was reset." : "La tua password su %s è stata reimpostata.",
    "Password for %1$s changed on %2$s" : "Password per %1$s cambiata su %2$s",
    "Password changed for %s" : "Password modificata per %s",
    "If you did not request this, please contact an administrator." : "Se non lo hai richiesto, contatta un amministratore.",
    "Your email address on %s was changed." : "Il tuo indirizzo di posta su %s è stata modificato.",
    "Your email address on %s was changed by an administrator." : "Il tuo indirizzo di posta su %s è stato modificato da un amministratore.",
    "Email address for %1$s changed on %2$s" : "Indirizzo di posta per %1$s modificato su %2$s",
    "Email address changed for %s" : "Indirizzo di posta modificato per %s",
    "The new email address is %s" : "Il nuovo indirizzo email è %s",
    "Your %s account was created" : "Il tuo account %s è stato creato",
    "Welcome aboard" : "Benvenuto a bordo",
    "Welcome aboard %s" : "Benvenuto a bordo di %s",
    "Welcome to your %s account, you can add, protect, and share your data." : "Benvenuto nel tuo account %s, puoi aggiungere, proteggere e condividere i tuoi dati.",
    "Your username is: %s" : "Il tuo nome utente è: %s",
    "Set your password" : "Imposta la tua password",
    "Go to %s" : "Vai a %s",
    "Install Client" : "Installa client",
    "Logged in user must be a subadmin" : "L'utente che ha eseguito l'accesso deve essere un sotto-amministratore ",
    "Apps" : "Applicazioni",
    "Settings" : "Impostazioni",
    "Personal" : "Personale",
    "Administration" : "Amministrazione",
    "Additional settings" : "Impostazioni aggiuntive",
    "Admin privileges" : "Privilegi di admin",
    "Groupware" : "Groupware",
    "Overview" : "Riepilogo",
    "Basic settings" : "Impostazioni di base",
    "Sharing" : "Condivisione",
    "Personal info" : "Informazioni personali",
    "Mobile & desktop" : "Mobile e desktop",
    "Email server" : "Server di posta",
    "Security & setup warnings" : "Avvisi di sicurezza e di configurazione",
    "Background jobs" : "Operazioni in background",
    "Create" : "Crea",
    "Change" : "Modifica",
    "Delete" : "Elimina",
    "Reshare" : "Ri-condividi",
    "Unlimited" : "Illimitata",
    "Verifying" : "Verifica",
    "A background job is pending that checks for user imported SSL certificates. Please check back later." : "È in sospeso un processo in background che controlla i certificati SSL importati dall'utente. Controlla più tardi.",
    "There are some user imported SSL certificates present, that are not used anymore with Nextcloud 21. They can be imported on the command line via \"occ security:certificates:import\" command. Their paths inside the data directory are shown below." : "Sono presenti alcuni certificati SSL importati dagli utenti, che non vengono più utilizzati con Nextcloud 21. Possono essere importati dalla riga di comando tramite il comando \"occ security:certificates:import\". I loro percorsi all'interno della cartella dei dati sono mostrati di seguito.",
    "Invalid UUIDs of LDAP users or groups have been found. Please review your \"Override UUID detection\" settings in the Expert part of the LDAP configuration and use \"occ ldap:update-uuid\" to update them." : "Trovati UUID di utenti o gruppi LDAP non validi. Controlla le tue impostazioni \"Sovrascrivi rilevazione UUID\" nella sezione Esperto della configurazione LDAP ed usa \"occ ldap:update-uuid\" per aggiornarle.",
    "The old server-side-encryption format is enabled. We recommend disabling this." : "Il vecchio formato di cifratura lato server è abilitato. Ti consigliamo di disabilitarlo.",
    "MariaDB version \"%s\" is used. Nextcloud 21 will no longer support this version and requires MariaDB 10.2 or higher." : "È utilizzata la versione di \"%s\" di MariaDB. Nextcloud 21 non supporterà più questa versione e richiede MariaDB 10.2 o superiore.",
    "MySQL version \"%s\" is used. Nextcloud 21 will no longer support this version and requires MySQL 8.0 or MariaDB 10.2 or higher." : "Stai utilizzando la versione \"%s\" di MySQL. Nextcloud 21 non supporterà più questa versione e richiede MySQL 8.0 o MariaDB 10.2 o successive.",
    "PostgreSQL version \"%s\" is used. Nextcloud 21 will no longer support this version and requires PostgreSQL 9.6 or higher." : "È utilizzata la versione di \"%s\" di PostgreSQL. Nextcloud 21 non supporterà più questa versione e richiede PostgreSQL 9.6 o superiore.",
    "Nextcloud settings" : "Impostazioni di Nextcloud",
    "Administration privileges" : "Privilegi di amministratore",
    "Here you can decide which group can access certain sections of the administration settings." : "Qui puoi decidere quali gruppi possono accedere ad alcune sezioni delle impostazioni di amministrazione.",
    "None" : "Nessuno",
    "Unable to modify setting" : "Impossibile modificare l'impostazione",
    "Two-factor authentication can be enforced for all users and specific groups. If they do not have a two-factor provider configured, they will be unable to log into the system." : "L'autenticazione a due fattori può essere imposta per tutti gli utenti e gruppi specifici. Se non hanno un fornitore a due fattori configurato, non saranno in grado di accedere al sistema.",
    "Enforce two-factor authentication" : "Applica l'autenticazione a due fattori",
    "Limit to groups" : "Limita a gruppi",
    "Enforcement of two-factor authentication can be set for certain groups only." : "L'applicazione dell'autenticazione a due fattori può essere impostata solo per determinati gruppi.",
    "Two-factor authentication is enforced for all members of the following groups." : "L'autenticazione a due fattori è applicata per tutti membri dei gruppi seguenti.",
    "Enforced groups" : "Gruppi imposti",
    "Two-factor authentication is not enforced for members of the following groups." : "L'autenticazione a due fattori non è applicata per i membri dei gruppi seguenti.",
    "Excluded groups" : "Gruppi esclusi",
    "When groups are selected/excluded, they use the following logic to determine if a user has 2FA enforced: If no groups are selected, 2FA is enabled for everyone except members of the excluded groups. If groups are selected, 2FA is enabled for all members of these. If a user is both in a selected and excluded group, the selected takes precedence and 2FA is enforced." : "Quando si selezionano/escludono gruppi, viene utilizzata la logica seguente per determinare se un utente ha 2FA applicato: se non si seleziona alcun gruppo, 2FA è abilitato per chiunque eccetto per i membri dei gruppi esclusi. Se un utente è sia in un gruppo selezionato che in un escluso, il selezionato ha la precedenza e 2FA è applicato.",
    "Save changes" : "Salva le modifiche",
    "All" : "Tutti",
    "Limit app usage to groups" : "Limita l'utilizzo dell'applicazione a gruppi",
    "No results" : "Nessun risultato",
    "Update to {version}" : "Aggiorna a {version}",
    "Remove" : "Rimuovi",
    "Disable" : "Disabilita",
    "This app has no minimum Nextcloud version assigned. This will be an error in the future." : "Questa applicazione non contiene l'informazione della versione minima di Nextcloud richiesta. In futuro ciò sarà considerato un errore.",
    "This app has no maximum Nextcloud version assigned. This will be an error in the future." : "Questa applicazione non contiene l'informazione della versione massima di Nextcloud richiesta. In futuro ciò sarà considerato un errore.",
    "This app cannot be installed because the following dependencies are not fulfilled:" : "Questa applicazione non può essere installata perché le seguenti dipendenze non sono soddisfatte:",
    "View in store" : "Visualizza nell'archivio",
    "Visit website" : "Visita il sito web",
    "Report a bug" : "Segnala un bug",
    "User documentation" : "Documentazione utente",
    "Admin documentation" : "Documentazione di amministrazione",
    "Developer documentation" : "Documentazione dello sviluppatore",
    "This app is supported via your current Nextcloud subscription." : "Questa applicazione è supportata tramite la tua sottoscrizione attuale di Nextcloud.",
    "Supported" : "Supportata",
    "Featured apps are developed by and within the community. They offer central functionality and are ready for production use." : "Le applicazioni in evidenza sono sviluppate dalla comunità. Esse offrono nuove funzionalità e sono pronte per l'uso in produzione.",
    "Featured" : "In evidenza",
    "Update to {update}" : "Aggiorna a {update}",
    "Update all" : "Aggiorna tutto",
    "All apps are up-to-date." : "Tutte le app sono aggiornate.",
    "Results from other categories" : "Risultati da altre categorie",
    "No apps found for your version" : "Nessuna applicazione trovata per la tua versione",
    "Disable all" : "Disabilita tutto",
    "Enable all" : "Abilita tutto",
    "_%n app has an update available_::_%n apps have an update available_" : ["%n applicazione ha un aggiornamento disponibile","%n applicazioni hanno un aggiornamento disponibile"],
    "Marked for remote wipe" : "Marcato come cancellazione remota",
    "Device settings" : "Impostazioni dei dispositivi",
    "Allow filesystem access" : "Consenti accesso al filesystem",
    "Rename" : "Rinomina",
    "Revoke" : "Revoca",
    "Wipe device" : "Cancella dispositivo",
    "Revoking this token might prevent the wiping of your device if it has not started the wipe yet." : "La revoca di questo token potrebbe impedire la cancellazione del tuo dispositivo se non ha ancora iniziato la cancellazione.",
    "Internet Explorer" : "Internet Explorer",
    "Edge" : "Edge",
    "Firefox" : "Firefox",
    "Google Chrome" : "Google Chrome",
    "Safari" : "Safari",
    "Google Chrome for Android" : "Google Chrome per Android",
    "iPhone" : "iPhone",
    "iPad" : "iPad",
    "{productName} iOS app" : "Applicazione iOS di {productName}",
    "{productName} Android app" : "Applicazione Android di {productName}",
    "{productName} Talk for iOS" : "{productName} Talk per iOS",
    "{productName} Talk for Android" : "{productName} Talk per Android",
    "Sync client - {os}" : "Client di sincronizzazione - {os}",
    "This session" : "Questa sessione",
    "Device" : "Dispositivo",
    "Last activity" : "Ultima attività",
    "Devices & sessions" : "Dispositivi e sessioni",
    "Web, desktop and mobile clients currently logged in to your account." : "Client web, desktop e mobile attualmente connessi al tuo account.",
    "Do you really want to wipe your data from this device?" : "Vuoi davvero eliminare tutti i dati da questo dispositivo?",
    "Confirm wipe" : "Conferma eliminazione",
    "Error while creating device token" : "Errore durante la creazione del token di dispositivo",
    "Error while updating device token scope" : "Errore durante l'aggiornamento del campo del token del dispositivo",
    "Error while updating device token name" : "Errore durante l'aggiornamento del nome del token del dispositivo",
    "Error while deleting the token" : "Errore durante l'eliminazione del token",
    "Error while wiping the device with the token" : "Errore durante la cancellazione del dispositivo con il token",
    "App name" : "Nome applicazione",
    "Create new app password" : "Crea nuova password di applicazione",
    "Use the credentials below to configure your app or device." : "Utilizza le credenziali in basso per configurare la tua applicazione o dispositivo.",
    "For security reasons this password will only be shown once." : "Per motivi di sicurezza questa password sarà mostra solo una volta.",
    "Username" : "Nome utente",
    "Password" : "Password",
    "Done" : "Completato",
    "Show QR code for mobile apps" : "Mostra il codice QR per le applicazioni mobili",
    "Copied!" : "Copiato!",
    "Copy" : "Copia",
    "Could not copy app password. Please copy it manually." : "Impossibile copiare la password dell'applicazione. Copiala a mano.",
    "Rename group" : "Rinomina gruppo",
    "Remove group" : "Rimuovi gruppo",
    "You are about to remove the group {group}. The users will NOT be deleted." : "Stai per rimuovere il gruppo {group}. Gli utenti NON saranno eliminati.",
    "Please confirm the group removal " : "Conferma la rimozione del gruppo",
    "Your biography" : "La tua biografia",
    "Unable to update biography" : "Impossibile aggiornare la biografia",
    "Your full name" : "Il tuo nome completo",
    "Unable to update full name" : "Impossibile aggiornare il nome completo",
    "No full name set" : "Nessun nome impostato",
    "Email options" : "Opzioni email",
    "Primary email for password reset and notifications" : "Email principale per ripristino della password e notifiche",
    "Remove primary email" : "Rimuovi email principale",
    "Delete email" : "Elimina email",
    "Unset as primary email" : "Togli dall'email principale",
    "This address is not confirmed" : "Questo indirizzo non è confermato",
    "Set as primary email" : "Imposta come email principale",
    "Your email address" : "Il tuo indirizzo email",
    "Additional email address {index}" : "Indirizzo email aggiuntivo {index}",
    "Unable to delete primary email address" : "Impossibile eliminare l'indirizzo di posta principale",
    "Unable to update primary email address" : "Impossibile aggiornare l'indirizzo di posta principale",
    "Unable to add additional email address" : "Impossibile aggiungere l'indirizzo di posta aggiuntivo",
    "Unable to update additional email address" : "Impossibile aggiornare l'indirizzo di posta aggiuntivo",
    "Unable to delete additional email address" : "Impossibile eliminare l'indirizzo di posta aggiuntivo",
    "No email address set" : "Nessun indirizzo email impostato",
    "Additional emails" : "Email aggiuntive",
    "Your headline" : "Il tuo titolo",
    "Unable to update headline" : "Impossibile aggiornare il titolo",
    "Language" : "Lingua",
    "Help translate" : "Migliora la traduzione",
    "Unable to update language" : "Impossibile aggiornare la lingua",
    "No language set" : "Nessuna lingua impostata",
    "Your organisation" : "La tua organizzazione",
    "Unable to update organisation" : "Impossibile aggiornare l'organizzazione",
    "Edit your Profile visibility" : "Modifica la visibilità del profilo",
    "Enable Profile" : "Attiva profilo",
    "Unable to update profile enabled state" : "Impossibile aggiornare lo stato di attivazione del profilo",
    "The more restrictive setting of either visibility or scope is respected on your Profile. For example, if visibility is set to \"Show to everyone\" and scope is set to \"Private\", \"Private\" is respected." : "L'impostazione più restrittiva di visibilità o ambito è rispettata sul tuo profilo. Ad esempio, quando la visibilità è su \"Mostra a tutti\" e l'ambito è su \"Privato\", verrà rispettato \"Privato\".",
    "{displayId}" : "{displayId}",
    "Unable to update visibility of {displayId}" : "Impossibile aggiornare la visibilità di {displayId}",
    "Your role" : "Il tuo ruolo",
    "Unable to update role" : "Impossibile aggiornare il ruolo",
    "Add" : "Aggiungi",
    "Change scope level of {accountProperty}" : "Cambia livello di ambito di {accountProperty}",
    "Unable to update federation scope of the primary {accountProperty}" : "Impossibile aggiornare l'ambito federativo del {accountProperty} primario",
    "Unable to update federation scope of additional {accountProperty}" : "Impossibile aggiornare l'ambito federativo del {accountProperty} aggiuntivo",
    "You do not have permissions to see the details of this user" : "Non hai i permessi per vedere i dettagli di questo utente",
    "Add new password" : "Aggiungi nuova password",
    "Add new email address" : "Aggiungi nuovo indirizzo email",
    "Add user to group" : "Aggiungi utente al gruppo",
    "Set user as admin for" : "Imposta utente come amministratore per",
    "Select user quota" : "Seleziona quota utente",
    "Delete user" : "Elimina utente",
    "Wipe all devices" : "Cancella tutti i dispositivi",
    "Disable user" : "Disabilita utente",
    "Enable user" : "Abilita utente",
    "Resend welcome email" : "Invia nuovamente email di benvenuto",
    "In case of lost device or exiting the organization, this can remotely wipe the Nextcloud data from all devices associated with {userid}. Only works if the devices are connected to the internet." : "In caso di smarrimento di un dispositivo o uscita dall'organizzazione, questa funzione può cancellare a distanza i dati di Nextcloud da tutti i dispositivi associati a {userid}. Funziona solo se i dispositivi sono connessi a Internet.",
    "Remote wipe of devices" : "Cancellazione remota dei dispositivi",
    "Wipe {userid}'s devices" : "Cancella i dispositivi di {userid}",
    "Cancel" : "Annulla",
    "Fully delete {userid}'s account including all their personal files, app data, etc." : "Elimina completamente l'account {userid} inclusi tutti i file personali, i dati delle applicazioni, ecc.",
    "Account deletion" : "Eliminazione account",
    "Delete {userid}'s account" : "Elimina l'account di {userid}",
    "Welcome mail sent!" : "Email di benvenuto inviata!",
    "Edit User" : "Modifica utente",
    "Toggle user actions menu" : "Commuta il menu delle azioni utente",
    "{size} used" : "{size} utilizzati",
    "New user" : "Nuovo utente",
    "Will be autogenerated" : "Sarà generata automaticamente",
    "Display name" : "Nome visualizzato",
    "Email" : "Posta elettronica",
    "Default language" : "Lingua predefinita",
    "Add a new user" : "Aggiungi un nuovo utente",
    "Group admin for" : "Amministratore per il gruppo",
    "Quota" : "Quote",
    "User backend" : "Motore utente",
    "Storage location" : "Posizione di archiviazione",
    "Last login" : "Ultimo accesso",
    "No users in here" : "Non ci sono utenti qui",
    "Default quota" : "Quota predefinita",
    "Common languages" : "Lingue comuni",
    "Other languages" : "Altre lingue",
    "Password change is disabled because the master key is disabled" : "La modifica della password è disabilitata poiché la chiave principale è disabilitata",
    "Passwordless authentication requires a secure connection." : "L'autenticazione senza password richiede una connessione sicura.",
    "Add WebAuthn device" : "Aggiungi dispositivo WebAuthn",
    "Please authorize your WebAuthn device." : "Autorizza il tuo dispositivo WebAuthn.",
    "Name your device" : "Nome del tuo dispositivo",
    "Adding your device …" : "Aggiunta del tuo dispositivo…",
    "Server error while trying to add WebAuthn device" : "Errore del server durante il tentativo di aggiungere il dispositivo WebAuthn",
    "Server error while trying to complete WebAuthn device registration" : "Errore del server durante il tentativo di completare la registrazione del dispositivo WebAuthn",
    "Unnamed device" : "Dispositivo senza nome",
    "Passwordless Authentication" : "Autenticazione senza password",
    "Set up your account for passwordless authentication following the FIDO2 standard." : "Configura il tuo account per l'autenticazione senza password seguendo lo standard FIDO2.",
    "No devices configured." : "Nessun dispositivo configurato.",
    "The following devices are configured for your account:" : "I seguenti dispositivi sono configurati per il tuo account:",
    "Your browser does not support WebAuthn." : "Il tuo browser non supporta WebAuthn.",
    "Your apps" : "Le tue applicazioni",
    "Active apps" : "Applicazioni attive",
    "Disabled apps" : "Applicazioni disabilitate",
    "Updates" : "Aggiornamenti",
    "App bundles" : "Pacchetti di applicazioni",
    "Featured apps" : "Applicazioni in evidenza",
    "{license}-licensed" : "sotto licenza {license}",
    "Details" : "Dettagli",
    "Changelog" : "Novità",
    "by {author}\n{license}" : "di {author}\n{license}",
    "Enter group name" : "Digita il nome del gruppo",
    "Add group" : "Aggiungi gruppo",
    "Active users" : "Utenti attivi",
    "Admins" : "Amministratori",
    "Disabled users" : "Utenti disabilitati",
    "Default quota:" : "Quota predefinita:",
    "Select default quota" : "Seleziona la quota predefinita",
    "Show Languages" : "Mostra lingue",
    "Show last login" : "Mostra ultimo accesso",
    "Show user backend" : "Mostra il motore utente",
    "Show storage path" : "Mostra percorso di archiviazione",
    "Send email to new user" : "Invia email al nuovo utente",
    "Migration in progress. Please wait until the migration is finished" : "Migrazione in corso. Attendi fino al completamento della migrazione",
    "Migration started …" : "Migrazione avviata...",
    "Not saved" : "Non salvato",
    "Sending…" : "Invio in corso...",
    "Email sent" : "Email inviata",
    "Address" : "Indirizzo",
    "Avatar" : "Avatar",
    "About" : "Informazioni",
    "Full name" : "Nome completo",
    "Additional email" : "Email aggiuntiva",
    "Headline" : "Titolo",
    "Organisation" : "Organizzazione",
    "Phone number" : "Numero di telefono",
    "Profile" : "Profilo",
    "Role" : "Ruolo",
    "Twitter" : "Twitter",
    "Website" : "Sito web",
    "Profile visibility" : "Visibilità del profilo",
    "Not available as this property is required for core functionality including file sharing and calendar invitations" : "Non disponibile poiché questa proprietà è necessaria per funzioni di base inclusi la condivisione di file e gli inviti via calendario.",
    "Not available as publishing user specific data to the lookup server is not allowed, contact your system administrator if you have any questions" : "Non disponibile poiché pubblicare dati specifici dell'utente sul server di ricerca non è permesso, contatta l'amministratore di sistema se hai domande",
    "Show to everyone" : "Mostra a tutti",
    "Show to logged in users only" : "Mostra solo a utenti registrati",
    "Hide" : "Nascondi",
    "Download and enable" : "Scarica e abilita",
    "Enable" : "Abilita",
    "Enable untested app" : "Abilita applicazione non verificata",
    "The app will be downloaded from the App Store" : "L'applicazione sarà scaricata dal negozio delle applicazioni",
    "This app is not marked as compatible with your Nextcloud version. If you continue you will still be able to install the app. Note that the app might not work as expected." : "Questa applicazione non è marcata come compatibile con la tua versione di Nextcloud. Se continui sarai ancora in grado di installare l'applicazione. Nota che l'applicazione potrebbe non funzionare come previsto.",
    "Never" : "Mai",
    "An error occured during the request. Unable to proceed." : "Si è verificato un errore durante la richiesta. Impossibile continuare..",
    "The app has been enabled but needs to be updated. You will be redirected to the update page in 5 seconds." : "L'applicazione è stata abilitata, ma deve essere aggiornata. Sarai rediretto alla pagina di aggiornamento in 5 secondi.",
    "Error: This app cannot be enabled because it makes the server unstable" : "Errore: questa applicazione non può essere abilitata perché rende il server instabile",
    "Administrator documentation" : "Documentazione amministratore",
    "Documentation" : "Documentazione",
    "Forum" : "Forum",
    "Login" : "Login",
    "Plain" : "Semplice",
    "NT LAN Manager" : "Gestore NT LAN",
    "SSL/TLS" : "SSL/TLS",
    "STARTTLS" : "STARTTLS",
    "Open documentation" : "Apri la documentazione",
    "It is important to set up this server to be able to send emails, like for password reset and notifications." : "È importante impostare questo server per poter inviare email, come per il ripristino della password e per le notifiche.",
    "Send mode" : "Modalità di invio",
    "Encryption" : "Cifratura",
    "Sendmail mode" : "Modalità sendmail",
    "From address" : "Indirizzo mittente",
    "Authentication method" : "Metodo di autenticazione",
    "Authentication required" : "Autenticazione richiesta",
    "Server address" : "Indirizzo del server",
    "Port" : "Porta",
    "Credentials" : "Credenziali",
    "SMTP Username" : "Nome utente SMTP",
    "SMTP Password" : "Password SMTP",
    "Save" : "Salva",
    "Test and verify email settings" : "Prova e verifica impostazioni email",
    "Send email" : "Invia email",
    "It's important for the security and performance of your instance that everything is configured correctly. To help you with that we are doing some automatic checks. Please see the linked documentation for more information." : "È importante per la sicurezza e le prestazioni della tua istanza che tutto sia configurato correttamente. Per aiutarti in questo senso, stiamo eseguendo alcuni controlli automatici. Vedi la documentazione collegata per ulteriori informazioni.",
    "All checks passed." : "Tutti i controlli passati.",
    "There are some errors regarding your setup." : "Sono presenti degli errori relativi alla tua configurazione.",
    "There are some warnings regarding your setup." : "Sono presenti degli avvisi relativi alla tua configurazione.",
    "Checking for system and security issues." : "Verifica di problemi di sistema e sicurezza.",
    "Please double check the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">installation guides ↗</a>, and check for any errors or warnings in the <a href=\"%2$s\">log</a>." : "Leggi attentamente le <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">guide d'installazione ↗</a>, e controlla gli errori o gli avvisi nel <a href=\"%2$s\">log</a>.",
    "Check the security of your Nextcloud over <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">our security scan ↗</a>." : "Controlla la sicurezza del tuo Nextcloud con la <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">nostra scansione di sicurezza ↗</a>",
    "Version" : "Versione",
    "Two-Factor Authentication" : "Autenticazione a due fattori",
    "Server-side encryption" : "Cifratura lato server",
    "Server-side encryption makes it possible to encrypt files which are uploaded to this server. This comes with limitations like a performance penalty, so enable this only if needed." : "La cifratura lato server rende possibile cifrare i file caricati sul server. Ciò presenta dei limiti, come una riduzione delle prestazioni, perciò abilita questa funzione solo se necessario.",
    "Enable server-side encryption" : "Abilita cifratura lato server",
    "Please read carefully before activating server-side encryption: " : "Leggi attentamente prima di attivare la cifratura lato server:",
    "Once encryption is enabled, all files uploaded to the server from that point forward will be encrypted at rest on the server. It will only be possible to disable encryption at a later date if the active encryption module supports that function, and all pre-conditions (e.g. setting a recover key) are met." : "Quando la cifratura è abilitata, tutti i file caricati sul server da quel momento in poi saranno cifrati sul server. Sarà possibile solo disabilitare successivamente la cifratura se il modulo di cifratura attivo lo consente, e se tutti i prerequisiti (ad es. l'impostazione di una chiave di recupero) sono verificati.",
    "Encryption alone does not guarantee security of the system. Please see documentation for more information about how the encryption app works, and the supported use cases." : "La sola cifratura non garantisce la sicurezza del sistema. Leggi la documentazione per ottenere ulteriori informazioni sul funzionamento dell'applicazione di cifratura.",
    "Be aware that encryption always increases the file size." : "Considera che la cifratura incrementa sempre la dimensione dei file.",
    "It is always good to create regular backups of your data, in case of encryption make sure to backup the encryption keys along with your data." : "Ti consigliamo di creare copie di sicurezza dei tuoi dati con regolarità, in caso di utilizzo della cifratura, assicurati di creare una copia delle chiavi di cifratura insieme ai tuoi dati.",
    "This is the final warning: Do you really want to enable encryption?" : "Questo è l'ultimo avviso: vuoi davvero abilitare la cifratura?",
    "Enable encryption" : "Abilita cifratura",
    "No encryption module loaded, please enable an encryption module in the app menu." : "Nessun modulo di cifratura caricato, carica un modulo di cifratura nel menu delle applicazioni.",
    "Select default encryption module:" : "Seleziona il modulo di cifratura predefinito:",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one. Please enable the \"Default encryption module\" and run 'occ encryption:migrate'" : "Devi migrare le tue chiavi di cifratura dalla vecchia cifratura (ownCloud <= 8.0) alla nuova. Abilita il \"Modulo di cifratura predefinito\" ed esegui 'occ encryption:migrate'",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one." : "Devi migrare le tue chiavi di cifratura dalla vecchia cifratura (ownCloud <= 8.0) alla nuova.",
    "Start migration" : "Avvia migrazione",
    "Last job execution ran %s. Something seems wrong." : "Ultima esecuzione di cron: %s. Potrebbe esserci un problema.",
    "Some jobs haven’t been executed since %s. Please consider increasing the execution frequency." : "Alcune operazioni non sono state eseguite da %s. Considera di aumentare la frequenza di esecuzione.",
    "Some jobs didn’t execute since %s. Please consider switching to system cron." : "Alcune operazioni non sono state eseguite da %s. Considera di passare al cron di sistema.",
    "Last job ran %s." : "Ultima esecuzione di cron: %s.",
    "Background job didn’t run yet!" : "Operazione in background non ancora eseguita!",
    "For optimal performance it's important to configure background jobs correctly. For bigger instances 'Cron' is the recommended setting. Please see the documentation for more information." : "Per prestazioni ottimali è importante configurare le operazioni in background correttamente. Per le istanze più grandi 'Cron' è l'impostazione consigliata. Vedi la documentazione per ulteriori informazioni.",
    "Pick background job setting" : "Scegli le impostazioni delle operazioni in background",
    "Execute one task with each page loaded." : "Esegui un'attività con ogni pagina caricata.",
    "cron.php is registered at a webcron service to call cron.php every 5 minutes over HTTP." : "cron.php è registrato su un servizio webcron per invocare cron.php ogni 5 minuti su HTTP.",
    "Use system cron service to call the cron.php file every 5 minutes." : "Usa il servizio cron di sistema per invocare il file cron.php ogni 5 minuti.",
    "The cron.php needs to be executed by the system user \"%s\"." : "Il cron.php deve essere eseguito dall'utente di sistema \"%s\".",
    "To run this you need the PHP POSIX extension. See {linkstart}PHP documentation{linkend} for more details." : "Per eseguirlo, hai bisogno dell'estensione POSIX di PHP. Vedi la {linkstart}documentazione di PHP{linkend} per ulteriori dettagli.",
    "You need to enable the File sharing App." : "Devi attivare l'app File sharing.",
    "As admin you can fine-tune the sharing behavior. Please see the documentation for more information." : "In qualità di amministratore puoi configurare in modo granulare il comportamento della condivisione. Vedi la documentazione per ulteriori informazioni.",
    "Allow apps to use the Share API" : "Consenti alle applicazioni di utilizzare le API di condivisione",
    "Set default expiration date for shares" : "Imposta data di scadenza predefinita per le condivisioni",
    "Expire after" : "Scade dopo",
    "day(s)" : "giorno(i)",
    "Enforce expiration date" : "Forza la data di scadenza",
    "Set default expiration date for shares to other servers" : "Imposta la data di scadenza predefinita per le condivisioni ad altri server",
    "Allow users to share via link and emails" : "Consenti agli utenti di condividere tramite collegamento e email",
    "Allow public uploads" : "Consenti caricamenti pubblici",
    "Always ask for a password" : "Chiedi sempre una password",
    "Enforce password protection" : "Imponi la protezione con password",
    "Set default expiration date" : "Imposta data di scadenza predefinita",
    "Exclude groups from creating link shares:" : "Escludi gruppi dalla creazione dei collegamenti di condivisione:",
    "Allow resharing" : "Consenti la ri-condivisione",
    "Allow sharing with groups" : "Consenti la condivisione con gruppi",
    "Restrict users to only share with users in their groups" : "Limita gli utenti a condividere solo con gli utenti nei loro gruppi",
    "Exclude groups from sharing" : "Escludi gruppi dalla condivisione",
    "These groups will still be able to receive shares, but not to initiate them." : "Questi gruppi saranno in grado di ricevere condivisioni, ma non iniziarle.",
    "Allow username autocompletion in share dialog" : "Consenti il completamento del nome utente nella finestra di condivisione",
    "Allow username autocompletion to users within the same groups" : "Consenti il completamento del nome utente agli utenti degli stessi gruppi",
    "Allow username autocompletion to users based on phone number integration" : "Consenti il completamento del nome utente agli utenti basati sull'integrazione del numero di telefono",
    "If autocompletion \"same group\" and \"phone number integration\" are enabled a match in either is enough to show the user." : "Se completamento di \"stesso gruppo\" e \"integrazione numero di telefono\" sono attivi, una corrispondenza in uno dei due è sufficiente per mostrare l'utente.",
    "Allow username autocompletion when entering the full name or email address (ignoring missing phonebook match and being in the same group)" : "Consenti il completamento del nome utente inserendo il nome o l'indirizzo email (ignorando la mancanza in rubrica ed essendo nello stesso gruppo)",
    "Show disclaimer text on the public link upload page (only shown when the file list is hidden)" : "Mostra il testo della liberatoria sulla pagina di caricamento del collegamento pubblico (visualizzato solo quando l'elenco dei file è nascosto)",
    "This text will be shown on the public link upload page when the file list is hidden." : "Questo testo sarà mostrato sulla pagina di caricamento del collegamento pubblico quando l'elenco dei file è nascosto.",
    "Default share permissions" : "Permessi predefiniti di condivisione",
    "Reasons to use Nextcloud in your organization" : "Motivi per utilizzare Nextcloud nella tua organizzazione",
    "Developed by the {communityopen}Nextcloud community{linkclose}, the {githubopen}source code{linkclose} is licensed under the {licenseopen}AGPL{linkclose}." : "Sviluppato dalla {communityopen}comunità di Nextcloud{linkclose}, il {githubopen}codice sorgente{linkclose} è rilasciato nei termini della licenza {licenseopen}AGPL{linkclose}.",
    "Like our Facebook page" : "Mi piace sulla nostra pagina di Facebook!",
    "Follow us on Twitter" : "Seguici su Twitter!",
    "Follow us on Mastodon" : "Seguici su Mastodon",
    "Check out our blog" : "Leggi il nostro blog!",
    "Subscribe to our newsletter" : "Iscriviti alla nostra newsletter",
    "This community release of Nextcloud is unsupported and instant notifications are unavailable." : "Questa versione di Nextcloud della community non è supportata e le notifiche istantanee non sono disponibili.",
    "Profile picture" : "Immagine del profilo",
    "Change privacy level of profile picture" : "Cambia livello di privacy dell'immagine del profilo",
    "Upload new" : "Carica nuova",
    "Select from Files" : "Seleziona da file",
    "Remove image" : "Rimuovi immagine",
    "png or jpg, max. 20 MB" : "png o jpg, max. 20 MB",
    "Picture provided by original account" : "Immagine fornita dall'account originale",
    "Choose as profile picture" : "Scegli come immagine del profilo",
    "You are a member of the following groups:" : "Sei un membro dei seguenti gruppi:",
    "You are using <strong>%s</strong>" : "Stai utilizzando <strong>%s</strong>",
    "You are using <strong>%1$s</strong> of <strong>%2$s</strong> (<strong>%3$s %%</strong>)" : "Stai utilizzando <strong>%1$s</strong> di <strong>%2$s</strong> (<strong>%3$s%%</strong>)",
    "Change privacy level of phone number" : "Cambia livello di privacy del numero di telefono",
    "Your phone number" : "Il tuo numero di telefono",
    "Change privacy level of address" : "Cambia livello di privacy dell'indirizzo",
    "Your postal address" : "Il tuo indirizzo postale",
    "Change privacy level of website" : "Cambia livello di privacy del sito web",
    "It can take up to 24 hours before the account is displayed as verified." : "Potrebbero essere necessarie 24 ore prima che l'account sia visualizzato come verificato.",
    "Link https://…" : "Collegamento https://...",
    "Change privacy level of Twitter profile" : "Cambia livello di privacy del profilo Twitter",
    "Twitter handle @…" : "Nome utente Twitter @...",
    "Locale" : "Localizzazione",
    "Current password" : "Password attuale",
    "New password" : "Nuova password",
    "Change password" : "Modifica password",
    "Use a second factor besides your password to increase security for your account." : "Utilizza un secondo fattore oltre alla tua password per aumentare la sicurezza per il tuo account.",
    "If you use third party applications to connect to Nextcloud, please make sure to create and configure an app password for each before enabling second factor authentication." : "Se utilizzi applicazioni di terze parti per connetterti a Nextcloud, assicurati di creare e configurare una password per ciascuna applicazione prima di abilitare l'autenticazione a due fattori.",
    "Don't synchronize to servers" : "Non sincronizzazione con i server",
    "Trusted" : "Affidabili",
    "Public" : "Pubblico",
    "installing and updating apps via the app store or Federated Cloud Sharing" : "installazione e aggiornamento delle applicazioni tramite il negozio delle applicazioni o condivisione cloud federata",
    "You need to set your user email before being able to send test emails." : "Devi impostare l'indirizzo del tuo utente prima di poter provare l'invio delle email.",
    "Revoking this token might prevent the wiping of your device if it hasn't started the wipe yet." : "La revoca di questo token potrebbe impedire la cancellazione del tuo dispositivo se non ha ancora iniziato ancora la cancellazione.",
    "Nextcloud iOS app" : "Applicazione di Nextcloud per iOS",
    "Nextcloud Android app" : "Applicazione di Nextcloud per Android",
    "Nextcloud Talk for iOS" : "Nextcloud Talk per iOS",
    "Nextcloud Talk for Android" : "Nextcloud Talk per Android",
    "Add user in group" : "Aggiungi utente a gruppo",
    "Close" : "Chiudi",
    "All languages" : "Tutte le lingue",
    "Everyone" : "Chiunque",
    "The app will be downloaded from the app store" : "L'applicazione sarà scaricata dal negozio delle applicazioni",
    "App update" : "Aggiornamento applicazione",
    "Error: This app can not be enabled because it makes the server unstable" : "Errore: questa applicazione non può essere abilitata perché rende il server instabile",
    "mail" : "posta",
    "Test email settings" : "Prova impostazioni email",
    "Expire after " : "Scadenza dopo",
    "days" : "giorni",
    "Allow users to share via link" : "Consenti agli utenti di condividere tramite collegamento",
    "Set default expiration date for link shares" : "Imposta data di scadenza predefinita per le condivisioni con collegamento",
    "Allow username autocompletion in share dialog (if this is disabled the full username or email address needs to be entered)" : "Consenti il completamento automatico del nome utente nella finestra di condivisione (se è disabilitata, è necessario inserire il nome utente completo o l'indirizzo di posta elettronica)",
    "Restrict username autocompletion to users within the same groups" : "Limita il completamento del nome utente agli utenti degli stessi gruppi",
    "No display name set" : "Nome visualizzato non impostato",
    "For password reset and notifications" : "Per ripristino della password e notifiche",
    "Change privacy level of full name" : "Cambia livello di privacy del nome completo",
    "Change privacy level of email" : "Cambia livello di privacy dell'email",
    "Set as primary mail" : "Imposta come email principale"
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}